{
    "name": "roamer·human",
    "icon": "minecraft:textures/gui/book/roamer_human_head.png",
    "category": "patchouli:human",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "$(0)roamer$(p)They rarely spawn during the day and are hostile to all creatures, including other humans.$(p)$(e)They kill animals for food, and their armor and weapons are completely random.$(p)Threat Level: ★★★☆☆"
        },
        {
            "type": "patchouli:image",
            "title": "roamer",
            "images": [
                "minecraft:textures/gui/book/roamer_human.png"
            ],
            "border": true,
            "text": "$(9)Health: Medium | Defense: Medium $(br2)Speed: Average | Damage: Medium"
        }
    ]
}